Subject: Summary of extended Hueckel programs

From: "Merethe Sjovoll" <[email-masked]>
Date: Mon, 7 Jul 1997 11:07:38 -0600

Here is the summary of the responses I got regarding the QCPE extended Hueckel
program (No. 571). Thanks to those who responded and especially to the author
of
YAeHMOP, Greg Landrum, who offers his code for free. It seems to be more easy
to use and the graphics work wonderfully, Greg!
There is one response from S. Shapiro who wonders whether I have any experience
in porting fortran 77 programs to Windows 95 or DOS executables. Unfortunately,
I haven't, and I therefore send it on to the CC list.

Well, here is the summary:

Hello everyone,

I was wondering whether anybody have experience with the QCPE program no. 571
which is an extended Hueckel program. I have certain problems when trying to
run the test examples that follow the code. It appears that there is something
wrong with the file that the EH code passes on to the property code (fort.1),
although the EH calculation seem to run nicely. The program starts to read read
the file, but the numbers are totally crazy.
The other thing is the plotting program which follows, compiles with a lot of
errors on an IBM 590. The README file that follows says the code is not
debugged for SGI computers. It appears not to be for IBM either.
 Has anybody experienced the problems that I describe? Has anybody debugged the
plotting program, and is it a big job? I would also be interested in having the
programs run on an SGI machine.
 Please send eventual responses directly to me, as this subject is possibly of
limited interest to most of the CClist members.

Best wishes

Merethe

Dear Merethe

if you are interested in EH calculation on solid state, you should look at :

http://overlap.chem.cornell.edu:8080/yaehmop.html

for a verion related to qcpe 571 (always a hoffmann program)

if you are interested at molecules you should try CACAO

you can download cacao from :

ftp: ftp.area.fi.cnr.it
login: anonymous
password: your e-mail address.
the contents of the cacao ftp-anonymous are in the directy:
/pub/issecc and its subdirectories.
In particular the package CACAO40.exe is in:
/pub/issecc/cacao

please let me know if you have any trouble downloading
or using cacao.

The two file are the text and one figure.
best regards

Davide

Dear Dr. Sjovoll;

     Sorry that I can't help you our with your CCL query.  But maybe you can
help me:

     If you or any of your colleagues have some experience porting FORTRAN77
source codes to Windows 95 or DOS executables, I'd be most grateful if you'd
contact me at your earliest convenience.

Yours most respectfully,

S. Shapiro
[email-masked]

Dear Merethe,

If you are looking for an extended Hueckel program with graphics that
will run on IBMs or SGIs (or any Unix machine), you may want to consider
YAeHMOP (Yet Another extended Hueckel Molecular Orbital Package).
This program is freely available in both source code and pre-compiled
form for some Unix machines (IBMs, SGIs, and HPs) via anonymous
ftp to:
overlap.chem.cornell.edu
it's in the directory:
dist/yaehmop

The program is described on the YAeHMOP home page at URL:
http://overlap.chem.cornell.edu:8080/yaehmop.html

I hope you find the program useful.

Regards,
-greg Landrum

-----
Greg Landrum ([email-masked])
Graduate Student
Hoffmann Group
Cornell Chemistry
http://overlap.chem.cornell.edu:8080/~landrum
Hallo Merethe,
I adapted the programs to run on a HP730 machine.
(basically changed all upper case letters to lower case
exept for the DATA statements
and commented the lines calling the vax time routine.)
The good news:
I was able to obtain the DOS and its projections but I cheeted with the plot
routine. I changed the interactive routine to only give me
tables of numbers. I then used gnuplot to do the plots.
Unfortunately this was three years ago during my diplom thesis.
When I tried to run my "plot" routine a few month ago it didn't
work anymore.
I could send you my ehpp version if you are intrested.

        Carola
----------------------------------------------
    Carola Begemann
    email: [email-masked]
    adress: Leuchte 21a, 32657 Lemgo, Germany
----------------------------------------------

-- 

********************************************************
Merethe Sjovoll, Ph.D.                      *          *
Research Scientist                          *          *
Norsk Hydro a.s Research Center             *          * 
                                            *          *
P.O.Box 2560                                *  HYDRO   *
N-3901 Porsgrunn,                           * RESEARCH *  
Norway                                      *          *
                                            *   (((    *
email: [email-masked]        * (=====)  *
Phone:+47 35 56 48 97                       *          *
Fax  :+47 35 56 36 86                       *          *    
********************************************************